### Method

# MalcontentUi UserControls set_description

since: 0.11.0

#### Declaration [src]

    void
    mct_user_controls_set_description (
      MctUserControls* self,
      const gchar* description
    )

#### Description [src]

Set the value of `MctUserControls:description`.

Available since: 0.11.0

Sets property | `MalcontentUi.UserControls:description`

#### Parameters

`description`

  Type: `const gchar*`

  The description shown above the controls, or `NULL` if none.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.